	program aap
	character*256 line,lia
        open(20,file='t')
 10	continue
	read(20,'(a)',END=20)line
	if (line(1:3).eq.'BOL') then
	      read(20,'(a)',END=20)lia
	      read(20,'(a)',END=20)lia
              write(*,*)line(1:6),',',lia(1:12)
        endif
        goto 10
 20	continue
	end
